diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalServiceWrapper.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalServiceWrapper.java
index 504357b5c1c55a..5d6fb8bf5b5c20 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalServiceWrapper.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalService.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalService.java
index b9be782835f5ac..118168f9d5594b 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalService.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalServiceUtil.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalServiceUtil.java
index bfc5f0be312525..d6d85e522d5a47 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalServiceUtil.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalServiceWrapper.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalServiceWrapper.java
index f3e88c382820da..4d98cc8eed0d98 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalServiceWrapper.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/FolderLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalService.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalService.java
index a89fab50bc2b45..57dfe14f881b5c 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalService.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalServiceUtil.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalServiceUtil.java
index 098c95b46d83f0..a1d1e95a91adb6 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalServiceUtil.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalServiceWrapper.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalServiceWrapper.java
index 2706623dbd53fc..fa7d1b7c1807b3 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalServiceWrapper.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/MessageLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AccountPersistence.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AccountPersistence.java
index ddd73b542996fb..e8c6a6bf50b9e7 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AccountPersistence.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AccountPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AccountUtil.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AccountUtil.java
index 715f529510b204..6c88543d2b6fe1 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AccountUtil.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AccountUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AttachmentPersistence.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AttachmentPersistence.java
index e6013a6c4f4500..bdc80ad0b73168 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AttachmentPersistence.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AttachmentPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AttachmentUtil.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AttachmentUtil.java
index c38c114099e0c1..11c62082944838 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AttachmentUtil.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/AttachmentUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/FolderPersistence.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/FolderPersistence.java
index 3476fa104df504..6f16a91780b083 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/FolderPersistence.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/FolderPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/FolderUtil.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/FolderUtil.java
index d7e1dfa28fbf14..b9e21dcd28390d 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/FolderUtil.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/FolderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/MessagePersistence.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/MessagePersistence.java
index 99d183617591a0..1aa8144d59246e 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/MessagePersistence.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/MessagePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/MessageUtil.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/MessageUtil.java
index 223c7667def0a8..d1d682408329ca 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/MessageUtil.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/persistence/MessageUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/attachment/DefaultAttachmentHandler.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/attachment/DefaultAttachmentHandler.java
index cd1311da4438e3..529becacc19c4e 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/attachment/DefaultAttachmentHandler.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/attachment/DefaultAttachmentHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.attachment;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/ConnectionListener.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/ConnectionListener.java
index 49cb02ce195924..530f3bbe9cb74f 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/ConnectionListener.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/ConnectionListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.imap;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPAccessor.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPAccessor.java
index e94f6e230a9468..ed8a3d1d1296d2 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPAccessor.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPAccessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.imap;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPAttachmentHandler.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPAttachmentHandler.java
index d654fea9b5db96..16cc372712a5ce 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPAttachmentHandler.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPAttachmentHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.imap;
